Debian Bug report logs - #702541
ITP: nicstat -- print network traffic statistics

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: James Troup <james.troup@canonical.com>

Date: Fri, 8 Mar 2013 02:57:01 UTC

Owned by: James Troup <james.troup@canonical.com>

Severity: wishlist

Fixed in version nicstat/1.92-1

Done: James Troup <james.troup@canonical.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702541; Package wnpp. (Fri, 08 Mar 2013 02:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to James Troup <james.troup@canonical.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 08 Mar 2013 02:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: James Troup <james.troup@canonical.com>
To: submit@bugs.debian.org
Subject: ITP: nicstat -- print network traffic statistics
Date: Fri, 08 Mar 2013 02:54:26 +0000
Package: wnpp
Severity: wishlist

* Package name     : nicstat
  Version          : 1.9.2
  Upstream Author  : Brendan.Gregg@sun.com and Tim.Cook@sun.com
* URL              : http://blogs.sun.com/timc/entry/nicstat_the_solaris_and_linux
* License          : Artistic
  Programming Lang : C
  Description      : print network traffic statistics

nicstat is to network interfaces as iostat is to disks, or prstat is to
processes. It is designed as a much better version of "netstat -i". Its
differences include:

 - Reports bytes in & out as well as packets.
 - Normalizes these values to per-second rates.
 - Reports on all interfaces (while iterating)
 - Reports Utilization (rough calculation as of now)
 - Reports Saturation (also rough)
 - Prefixes statistics with the current time 

-- 
James



Owner recorded as James Troup <james.troup@canonical.com>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 08 Mar 2013 04:24:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 12 Mar 2013 07:06:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702541; Package wnpp. (Tue, 12 Mar 2013 20:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to James Troup <james.troup@canonical.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 12 Mar 2013 20:42:05 GMT) Full text and rfc822 format available.

Message #14 received at 702541@bugs.debian.org (full text, mbox):

From: James Troup <james.troup@canonical.com>
To: 702541@bugs.debian.org
Subject: Re: Bug#702541: ITP: nicstat -- print network traffic statistics
Date: Tue, 12 Mar 2013 20:39:54 +0000
Hi,

This is now waiting in NEW.  In the meantime the Debian packages are
also available from:

  http://people.canonical.com/~james/nicstat/

And for Ubuntu from: https://launchpad.net/~elmo/+archive/nicstat

-- 
James



Reply sent to James Troup <james.troup@canonical.com>:
You have taken responsibility. (Sat, 13 Apr 2013 00:03:36 GMT) Full text and rfc822 format available.

Notification sent to James Troup <james.troup@canonical.com>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 00:03:36 GMT) Full text and rfc822 format available.

Message #19 received at 702541-close@bugs.debian.org (full text, mbox):

From: James Troup <james.troup@canonical.com>
To: 702541-close@bugs.debian.org
Subject: Bug#702541: fixed in nicstat 1.92-1
Date: Sat, 13 Apr 2013 00:00:11 +0000
Source: nicstat
Source-Version: 1.92-1

We believe that the bug you reported is fixed in the latest version of
nicstat, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702541@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
James Troup <james.troup@canonical.com> (supplier of updated nicstat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 08 Mar 2013 01:09:44 +0000
Source: nicstat
Binary: nicstat
Architecture: source amd64
Version: 1.92-1
Distribution: unstable
Urgency: low
Maintainer: James Troup <james.troup@canonical.com>
Changed-By: James Troup <james.troup@canonical.com>
Description: 
 nicstat    - print network traffic statistics
Closes: 702541
Changes: 
 nicstat (1.92-1) unstable; urgency=low
 .
   * Initial package. (Closes: #702541)
Checksums-Sha1: 
 fb77354a75685c44a65a88782b4a0a6ccb8142b8 1717 nicstat_1.92-1.dsc
 812495af67efc3544e32ce63ab81f4781ce29c84 30964 nicstat_1.92.orig.tar.gz
 dd7629ef13a0489e7815be17347792adf830079b 3619 nicstat_1.92-1.debian.tar.gz
 2d17b8ce0e9cff67c33b19b7389b8362cb4d66d3 20434 nicstat_1.92-1_amd64.deb
Checksums-Sha256: 
 4160a76723965e73b181a28adc447e63da34be934ff9cfe7c7359f12133945f8 1717 nicstat_1.92-1.dsc
 5b0cf9aa85296400deeeafbf1016b9a6df57e2b02b79480871184f8da32ff49e 30964 nicstat_1.92.orig.tar.gz
 66029d6b64c70a4cf4870eb5d6b5e9394baf1b40f6e64c7168c179ac783cbf6e 3619 nicstat_1.92-1.debian.tar.gz
 0b44019c7f1c789fd2bda3474c8dc465a9115d5b4259eca88203764e796b4e12 20434 nicstat_1.92-1_amd64.deb
Files: 
 584cd66e2407b4e13c9c41cee2e1c677 1717 net optional nicstat_1.92-1.dsc
 c1bf0a98f27830462f81894bfb447fd8 30964 net optional nicstat_1.92.orig.tar.gz
 26a4e2a21d8636e608007ec47acee15c 3619 net optional nicstat_1.92-1.debian.tar.gz
 2cf13a7b80bec10b69a9eede362d6d1e 20434 net optional nicstat_1.92-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJRPpK5AAoJENfD8TGrKpH1wrkP/jiWUBQaoKVE7ue//ZrcCrRH
f4etfdfCQGCqzW1JdbdpdOpvn82gNKcqr2aszGduwf8ugaWd548JeeG2HghMMjy9
jR8AV2ornTZ6CpjiUnFsHXG4IR7wI901dNS5EjPffMpnLEzBFBu6TzMTq7Cbvf1U
HIS0+b8lXpJ8Q/DevYAt2gByFEwJfJkqjL2MJv0d0UVLliEkLMTDyOPArphgwTrD
MEkneYJpH60zGGCqxDZkdUOn8hZOJJ6c6pytm3ppgX1zj8nu6yCuKK2heQsr/iyR
zzgJT49g1St7O1e0/LrXGucCU7jDfraDyGFnI7jaLZ1xZYrH7yCfkny2oixKaLue
EWzBxiDIjRip1K6LS+3/C4ZU6a7SKy81ECeh1oQ4OMUF8OsGTb/97psBmrtt6YpA
r59vPjZCrflTj8GABjsrubEtYPPIHAftg8Yp7EW0uRISEGkvEYk/3x3sScga9zFS
akks6fQNygu+Jr5OrhzF3hkCVV7MFJ3bnK4M2P7gHC7gX7+SELrPxPnXUm3HK7bX
o7GbJP7HFLB5s4zjvmadTIJvziv+N48vU/V0P+2LhZVFUzFMKKeVWEUZhUYGfmMV
MbftkvTqTl4IVfRlUnBT7OD6x1ryEnggc1jUPU4Rp2xzIPnbX1sNLp+6HXX72hBX
kpDAGytCKlDnuwPujurb
=b4dH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:30:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 05:56:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.